@font-face {
  font-family: "barlow";
  src: url(/fonts/barlow/Barlow-Regular.woff2) format("woff2"),
       url(/fonts/barlow/Barlow-Regular.ttf) format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "barlow";
  src: url(/fonts/barlow/Barlow-Medium.woff2) format("woff2"),
       url(/fonts/barlow/Barlow-Medium.ttf) format("ttf");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "barlow";
  src: url(/fonts/barlow/Barlow-SemiBold.woff2) format("woff2"),
       url(/fonts/barlow/Barlow-SemiBold.ttf) format("ttf");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "barlow";
  src: url(/fonts/barlow/Barlow-Bold.woff2) format("woff2"),
       url(/fonts/barlow/Barlow-Bold.ttf) format("ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
